package com.chinacreator.video.restful.dao;


import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;


@Mapper
public interface SmsWhiteDao {

    Long isBlackUserCanSend(@Param("phone") String phone, @Param("cpid") String cpid);

    Long isWhiteUserCanSend(@Param("phone") String phone, @Param("cpid") String cpid);

    Long isBlackUserCanValidate(@Param("userid") String userid, @Param("cpid") String cpid);
}
